[Info]
Name = OS X Leopard 2

[Background]
Image = bg_matt.png
LeftWidth = 50
TopHeight = -20 
RightWidth = 30
BottomHeight = 1
OutsideBorderLeft = 37
OutsideBorderRight = 37


[BackgroundTop]
Image = bg_matt.png
LeftWidth = 50
TopHeight = 5 
RightWidth = 20
BottomHeight = 5
OutsideBorderLeft = 20
OutsideBorderRight = 20


TabsOverlapTop = 0
TabsOverlapBottom = 0
TabsOverlapLeft = 0
TabsOverlapRight = 0
